Daemon Power

The NetBSD Packages Collection: audio/alsa-plugins-oss

Brief description of the package:
Advanced Linux Sound Architecture (ALSA) - OSS plugin

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.alsa-project.org/.

Please note that this package has a gnu-lgpl-v2.1 license.

The package is located in the "audio/alsa-plugins-oss" directory. The current source version of the package is "alsa-plugins-oss-1.1.1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for audio/alsa-plugins-oss :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: alsa-lib>=1.0.18 cwrappers>=20150314 .

This package requires the following package(s) to run: alsa-lib>=1.0.18 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:alsa-plugins-oss-1.1.0.tgz(NetBSD 7.0)
alpha:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
arm:alsa-plugins-oss-1.0.22.tgz(NetBSD 6.1_STABLE)
earm:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
earm:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
earm:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
earmv6hf:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
earmv6hf:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
earmv6hf:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
earmv7hf:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
earmv7hf:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.99.21)
earmv7hf:alsa-plugins-oss-1.1.1.tgz(NetBSD 8.0_BETA)
earmv7hfeb:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0)
i386:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0)
powerpc:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
powerpc:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
powerpc:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
powerpc:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.1)
powerpc:alsa-plugins-oss-1.1.1.tgz(NetBSD 8.0)
sparc64:alsa-plugins-oss-1.0.27.tgz(NetBSD 7.0)
sparc:alsa-plugins-oss-1.0.27.tgz(NetBSD 6.0)
sparc:alsa-plugins-oss-1.0.27.tgz(NetBSD 6.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 6.1)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 7.0.1_PATCH)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 8.99.1)
x86_64:alsa-plugins-oss-1.1.1.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]